<!--=================================
 header -->

<header id="header" class="header default">


<!--=================================
 mega menu -->

<div class="menu">
  <!-- menu start -->
   <nav id="menu" class="mega-menu">
    <!-- menu list items container -->
    <section class="menu-list-items" style="background-color: black;">
     <div class="container" >
      <div class="row">
       <div class="col-lg-12 col-md-12">
        <!-- menu logo -->
        <ul class="menu-logo">
            <li>
                <a [routerLink]="['/catalogo']"><img id="logo_img" src="https://www.orvity.com/public/pagina/images/logo_medio.png" alt="logo"> </a>
            </li>
            <li id="orv">
              <span style="color: #c67230; font-weight: 900;font-size: 20px;">ORVITY COMIDAS</span>
            </li>
        </ul>
        <!-- menu links -->
        <div class="menu-bar">

        <div class="search-cart">

          <div class="shpping-cart">
           <a class="cart-btn"> <i style="font-size: 30px;" class="fa fa-shopping-cart icon"></i> <strong class="item">2</strong></a>
            <div class="cart">
              <div class="cart-title">
                 <h6 class="uppercase mb-0">Carro de compras</h6>
              </div>
              <div class="cart-item">
                <div class="cart-image">
                  <img class="img-fluid" src="https://www.revelandosabores.com/wp-content/uploads/2020/04/Caldo-de-pollo-2-300x453.jpg" alt="">
                </div>
                <div class="cart-name clearfix">
                  <a>Product name <strong>x2</strong> </a>
                  <div class="cart-price">
                    <ins>$12.49</ins>
                 </div>
                </div>
                <div class="cart-close">
                    <a href="#"> <i class="fa fa-times-circle"></i> </a>
                 </div>
              </div>
              <div class="cart-item">
                <div class="cart-image">
                  <img class="img-fluid" src="https://www.revelandosabores.com/wp-content/uploads/2020/04/Caldo-de-pollo-2-300x453.jpg" alt="">
                </div>
                <div class="cart-name clearfix">
                  <a>Product name <strong>x2</strong></a>
                  <div class="cart-price">
                    <ins>$12.49</ins>
                 </div>
                </div>
                 <div class="cart-close">
                    <a href="#"> <i class="fa fa-times-circle"></i> </a>
                 </div>
              </div>
              <div class="cart-total">
                <h6 class="mb-15"> Total: $104.00</h6>
                <a class="button" [routerLink]="['/carrito']">Ver Carrito</a>
                <a class="button black">Enviar</a>
              </div>
            </div>
          </div>
        </div>
        </div>
       </div>
      </div>
     </div>
    </section>
   </nav>
  <!-- menu end -->
 </div>
</header>

<!--=================================
 header -->